RubyGems Navigation menu

dnsimple-ruby 1.6.0

A ruby wrapper for the DNSimple API that also includes a command-line client.

版本列表:

  1. 2.0.0 - December 10, 2015 (7.0 KB)
  2. 1.7.1 - December 13, 2014 (39.0 KB)
  3. 1.7.0 - September 29, 2014 (38.5 KB)
  4. 1.6.0 - September 20, 2014 (38.5 KB)
  5. 1.5.5 - September 05, 2014 (35.0 KB)
显示所有 (50 个版本)

Runtime 依赖关系 (1):

  • httparty ~> 0.12
  • Development 依赖关系 (7):

    所有者:

    作者:

    • Anthony Eden

    SHA 256 checksum:

    a6a232f20af835e7834f33fe62651b7e644b2ffea73c5a391596f391aed1ac14

    下载总次数 165,886

    这个版本 1,491

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本: >= 0

    相关链接: